* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.x_54-yecrv:after { display: table; content: ''; clear: both; }

.waex-502_fq { clear: both; }

.fcg-793_jdee { width: 1000px; margin: 0 auto; }


.tupey_737-ee
{
	display: block;
}

.tupey_737-ee:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fcg-793_jdee
{
	margin-top: 70px;
}

.rn_801-rvgy 
{
	display: table;
	position: relative;
}



.gcd_371-i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gcd_371-i > a
{
	display: block;
	float: left;
}

.gcd_371-i > a.z-856_esebm
{
	margin-right: 10px;
}

.gcd_371-i > a.yzh_801-jc
{
	margin-right: 10px;
}


.gcd_371-i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gcd_371-i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gcd_371-i > a.z-856_esebm > div > span
{
	background-image: url(../images/FB.png);
}

.gcd_371-i > a.yzh_801-jc > div > span
{
	background-image: url(../images/X.png);
}

.gcd_371-i > span.gcc_93-kgyik
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.q_740-sk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ijz_680__ajbhi { background-color: #171717; }

.ijz_680__ajbhi .hhxo_303-szt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ijz_680__ajbhi .gjof_835-eyiy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ijz_680__ajbhi .gjof_835-eyiy > .tjj-326_y
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gjof_835-eyiy .nwo_127__rae
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g_717__sz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g_717__sz > .gkhb-302_jh 
{
	float: right;
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot.active > .yq-384_wyja
{
	visibility: visible;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li
{
	display: block;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a > .di_485__s
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a > .di_485__s > .a_156-vi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a:hover > .di_485__s > .a_156-vi
{
	 
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a > .di_485__s > .a_156-vi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a > .egab_550__mq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a:hover > .egab_550__mq
{
	text-decoration: underline;
}




.gkhb-302_jh > .jof_746__ot > .evtl-420_dqx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gkhb-302_jh > .jof_746__ot.active > .evtl-420_dqx
{
	background: #f5f5f5;
}


.gkhb-302_jh > .jof_746__ot > .evtl-420_dqx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g_717__sz .bgyi_274-cqo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g_717__sz .bgyi_274-cqo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g_717__sz .jof_746__ot.active .bgyi_274-cqo > span
{
	color: #171717;
}



.g_717__sz .jdned_215-gkn
{
	height: 24px;
	width: 34px;
}

.g_717__sz .jdned_215-gkn > .n_534__ygel
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g_717__sz .jof_746__ot.active .jdned_215-gkn > .n_534__ygel
{
	border:1px solid #171717;
}

.g_717__sz .jdned_215-gkn > .n_534__ygel > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mwy_443__ie 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mwy_443__ie > .jfuf_205-msjb
{
	display: table;
	margin-top: 70px;
}



.mwy_443__ie > .jfuf_205-msjb > *
{
	display: table-cell;
	vertical-align: middle;
}

.mwy_443__ie > .jfuf_205-msjb > .cjy_914-gyb
{
	width: 440px;
	max-width: 440px;
}

.mwy_443__ie > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mwy_443__ie > h1 .zib_377-qczjy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mwy_443__ie > .auz-975_gnu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cjy_914-gyb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.cjy_914-gyb > .jvtn-598_m
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jvtn-598_m.til_802__e
{
	margin-right: 100px;
}


.jvtn-598_m > h3.lndfx-105_kgfyz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jvtn-598_m.til_802__e > h3.lndfx-105_kgfyz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cjy_914-gyb > .jvtn-598_m .ie_449-a
{
	
}


.jvtn-598_m .bbf_826__zah
{
	display: none;
}


.jvtn-598_m .ie_449-a.b_242-dh
{
	margin-top: 20px;
}

.jvtn-598_m .ie_449-a .jxr-829_aplk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jvtn-598_m.til_802__e .ie_449-a .jxr-829_aplk
{
	font-size: 16px;
	font-weight: normal;
}



.jvtn-598_m .ie_449-a > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jvtn-598_m.til_802__e .ie_449-a > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jvtn-598_m .ie_449-a .hapab_937-epbhh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jvtn-598_m.til_802__e .ie_449-a .hapab_937-epbhh
{
	max-width: 384px;
	font-size:16px;
}

.jvtn-598_m .cdr_346__gt {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jvtn-598_m.til_802__e .cdr_346__gt 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fhon_466-zwpf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fhon_466-zwpf > .lc_606-jjyfj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fhon_466-zwpf > .lc_606-jjyfj.r_317-hwba
{
	right: -10px;
	top:-10px;
}

.fhon_466-zwpf > .lc_606-jjyfj.ajxha-216_qb
{
	top:0px;
	right: -20px;
}

.fhon_466-zwpf > .lc_606-jjyfj > .bs_870-csqmt
{
	display: table-cell;
	vertical-align: middle;
}


.fhon_466-zwpf > .lc_606-jjyfj .feitr-784_gclja
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fhon_466-zwpf > .lc_606-jjyfj .edj_193-oo
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.igl-819_hp > .fhon_466-zwpf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mwy_443__ie > .jfuf_205-msjb > .iohkf_804__tfc
{
	width: 280px;
}


.iohkf_804__tfc > .wcbc_920__m
{
    font-size: 16px;
    line-height: 180%;
}


.iohkf_804__tfc > .wcbc_920__m > b, .iohkf_804__tfc > .wcbc_920__m > h2, .iohkf_804__tfc > .wcbc_920__m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.iohkf_804__tfc > .wcbc_920__m > ol
{
	padding-left: 20px;
}


main
{
	
}


.q_410-kgj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qaphr_468-x
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qaphr_468-x > li
{
	display: inline-block;
}

.qaphr_468-x > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.qaphr_468-x > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qaphr_468-x > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qaphr_468-x > li.active > a
{
	color: #545454;
}




.odw_98__e 
{ 
	margin-bottom: 50px; 

}



.odw_98__e > .hrev_665-w
{
	 padding: 30px;
	overflow: hidden;
}


.odw_98__e > .hrev_665-w:after { display: table; content: ''; clear: both; }




.odw_98__e h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.odw_98__e h1 .zib_377-qczjy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.odw_98__e h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.odw_98__e h2:first-child
{
	padding-top: 0px;
}

.odw_98__e .hrev_665-w > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.odw_98__e .hrev_665-w > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.odw_98__e h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.odw_98__e h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.odw_98__e h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.odw_98__e h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hrev_665-w ul { margin-top: 12px; }


.hrev_665-w ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hrev_665-w ul.clear > li, .hrev_665-w ol.clear > li 
{
	clear: both;
}

.hrev_665-w ul.clear > li:after, .hrev_665-w ol.clear > li:after { display: block; content: ''; clear: both; }


.hrev_665-w ul.yi-741_csib
{
	margin-top: 0px !important;
}

.hrev_665-w ul.yi-741_csib > li 
{
	margin-left: 0px !important;
}

.hrev_665-w ol { margin-left: 20px; margin-top: 12px; }

.hrev_665-w ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hrev_665-w ul.list-recomend
{
	
}

.hrev_665-w ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hrev_665-w ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hrev_665-w ul.list-recomend > li .dscr_img .date, .hrev_665-w ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hrev_665-w ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hrev_665-w .p_303__ff > .vsev_483__q
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hrev_665-w .p_303__ff > .iyad-463_fu
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.odw_98__e > .hrev_665-w.q_410-kgj.zc_628-opjzt 
{
	margin-bottom: 50px;
}


.odw_98__e > .hrev_665-w.q_410-kgj.zc_628-opjzt h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.zc_628-opjzt table.f_362__agyw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zc_628-opjzt table.f_362__agyw tfoot td b
{
	text-align: center;
}


.zc_628-opjzt table.f_362__agyw td
{
	width: 50%;
}


.odw_98__e table { border-collapse: separate; border-spacing: 3px; }

.odw_98__e td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.odw_98__e th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f_362__agyw
{
	width: 100%;
}

table.f_362__agyw td
{
	padding: 0;
}

table.f_362__agyw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f_362__agyw a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.ocsnn-241_xiqe
{
	width: 100%;
}


table.ocsnn-241_xiqe th
{
	text-align: left;
	font-weight: bold;
}

table.ocsnn-241_xiqe th.fqx-865_kvfcn
{
	max-width: 200px;
}
table.ocsnn-241_xiqe th.r_565__mfxb
{
	max-width: 100px;
}
table.ocsnn-241_xiqe th.gpcg_352-wi
{
	
}

table.ocsnn-241_xiqe td
{
	padding: 5px 10px;
}

table.ocsnn-241_xiqe tr.aog-869_x td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.ocsnn-241_xiqe tr.aog-869_x td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.ocsnn-241_xiqe tr.aog-869_x td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.ocsnn-241_xiqe tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.ocsnn-241_xiqe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hany_60-yxe.wrui_490__f
{ 
	margin-bottom: 50px; 

}


.hany_60-yxe.wrui_490__f h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ap_215__vmpca
{
	padding: 30px;
}


.hany_60-yxe ul
{
	display: block;
}

.hany_60-yxe ul.yi-741_csib > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hany_60-yxe ul.yi-741_csib > li:after
{ display: table; content: ''; clear: both; }



.hany_60-yxe ul.yi-741_csib > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hany_60-yxe ul.yi-741_csib > li:not(:last-child)
{
	padding-top: 30px;
}


.hany_60-yxe ul.yi-741_csib > li:last-child, .hany_60-yxe.lejf_371-hdig .hrev_665-w ul > li:last-child
{
	margin-bottom: 0px;
}


.hany_60-yxe ul.yi-741_csib > li .sgj_495-w
{
	margin-bottom: 12px;
}

.hany_60-yxe ul.yi-741_csib > li .sgj_495-w > i
{
	font-size: 18px;
	font-style: italic;
}

.hany_60-yxe ul.yi-741_csib > li .uj_687-y
{
	float: left;
}


.hany_60-yxe ul.yi-741_csib > li .uj_687-y img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hany_60-yxe ul.yi-741_csib > li .dcbyb_229-efkyv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hany_60-yxe ul.yi-741_csib > li .item_rev
{
	display: none;
}

.hany_60-yxe .f-247_bf
{
	margin-top: 20px;
	text-align: center;
}



.hany_60-yxe .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uc-618_vfw.wrui_490__f
{ 
	margin-bottom: 50px; 

}

.uc-618_vfw.wrui_490__f h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uc-618_vfw.wrui_490__f ul
{
	display: table;
	width: 100%;
}

.uc-618_vfw.wrui_490__f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uc-618_vfw.lejf_371-hdig .hrev_665-w ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uc-618_vfw ul > li:last-child, .uc-618_vfw.lejf_371-hdig .hrev_665-w ul > li:last-child
{
	margin-bottom: 0px;
}


.uc-618_vfw ul > li .h-271_zof
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.uc-618_vfw ul > li .g-252_dmqi
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.uc-618_vfw ul > li .g-252_dmqi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uc-618_vfw ul > li .gcn_838-glu
{
	margin-bottom: 12px;
}

.uc-618_vfw ul > li .efe-74_jp
{
	color: #777777;
}



.uc-618_vfw .tjecb-980_x
{
	margin-top: 20px;
	text-align: center;
}




.lajh_575__tsbdo 
{ 
	margin-bottom: 50px;
}

.lajh_575__tsbdo .kvkb_292-fi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lajh_575__tsbdo .kvkb_292-fi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lajh_575__tsbdo .kvkb_292-fi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lajh_575__tsbdo .cldd_453-cw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.t_94__xlhh
{
	display: block;
	line-height: 130%;

}

.t_94__xlhh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.t_94__xlhh > div > dt
{
	display:inline-block;
}

.t_94__xlhh > div > dd
{
	display:inline;
}

.lajh_575__tsbdo .fuh-291_rsot
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lajh_575__tsbdo h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t_142__pf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t_142__pf > .cudd_500__gskac
{
	display: table;
	width: 100%;
}


.t_142__pf > .cudd_500__gskac > *
{
	display: table-cell;
	vertical-align: top;
}


.t_142__pf .fhon_466-zwpf > img
{
	max-width: 400px;
}



.t-258_aoaxx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c-965_jp
{
	display: block;
	margin-right: 40px;
}


.c-965_jp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c-965_jp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c-965_jp li a:hover
{
	text-decoration: underline;
}

.zas_845-l { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.zas_845-l .vcb-655_gg
{
	display: block;
	text-decoration: none;
}

.zas_845-l .vcb-655_gg .zib_377-qczjy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.zas_845-l h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.zas_845-l .imcm-201_txxz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.imcm-201_txxz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.imcm-201_txxz a:hover
{
	text-decoration: underline;
}



.zas_845-l .tyiy_503__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.zas_845-l .hjc_610-xciac
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ytdax_407__gjl
{
	padding: 30px;
    overflow: hidden;
}


.ytdax_407__gjl > .qhzcg-719_iz
{
	float: right;
	width: 50%;
}

.ytdax_407__gjl > .qhzcg-719_iz > .dythg-420_gwam
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ytdax_407__gjl > .qhzcg-719_iz > .dythg-420_gwam > .t_94__xlhh
{
	margin-top: 20px;
}

.ytdax_407__gjl > .a_992-pvcy
{
	float: left;
	width: 50%;
}

.ytdax_407__gjl > .a_992-pvcy form
{
	display: block;
	width: 100%;
}

.ytdax_407__gjl > .a_992-pvcy .hiwa_674__r
{
	margin-top: 20px;
}

.ytdax_407__gjl > .a_992-pvcy .ij-647_agdby
{
	display: none;
}


.ytdax_407__gjl > .a_992-pvcy .hiwa_674__r label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ytdax_407__gjl > .a_992-pvcy .hiwa_674__r input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ytdax_407__gjl > .a_992-pvcy .hiwa_674__r textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ytdax_407__gjl > .a_992-pvcy .hiwa_674__r .gkgjy-195_vaj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ytdax_407__gjl > .a_992-pvcy .b_415-ghb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fcg-793_jdee { width: 100%; }
	
.ijz_680__ajbhi { text-align: center; }
	
	
	
	
.ijz_680__ajbhi .gjof_835-eyiy
	{
		
		
	}

	
	

	
	
	
	.gcd_371-i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gcd_371-i > a
{
	
}

	
.gcd_371-i > a.yzh_801-jc
{
	margin-right: 0px;
}
	
.gcd_371-i > a > div
{
    width: 24px;
	height: 24px;
}

.gcd_371-i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gcd_371-i > a.z-856_esebm > div > span
{
	
}

.gcd_371-i > a.yzh_801-jc > div > span
{
	
}


.gcd_371-i > span.gcc_93-kgyik
{
	display: none;
}
	

	
	
	.q_740-sk
	{
		width: auto;
	}
	
	
	.g_717__sz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g_717__sz > .gkhb-302_jh > .jof_746__ot:not(.active)
	{
		position: relative;
	}
	
	
		.g_717__sz > .gkhb-302_jh > .jof_746__ot.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gkhb-302_jh > .jof_746__ot > .evtl-420_dqx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja
	{
		
		display: none;
	}
	


.g_717__sz > .gkhb-302_jh > .jof_746__ot.active > .yq-384_wyja
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul
{
	display: block;
	max-height:300px;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li
{
	
}
	
	
.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g_717__sz > .gkhb-302_jh > .jof_746__ot > .yq-384_wyja > ul > li > a > .egab_550__mq
{
	font-size: 14px;	
}
	
	
	
.gkhb-302_jh > .jof_746__ot > .evtl-420_dqx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gkhb-302_jh > .jof_746__ot.active > .evtl-420_dqx > *
{
	font-size: 16px;
}	
		
.gkhb-302_jh > .jof_746__ot:not(.active) > .evtl-420_dqx > .bgyi_274-cqo
{
	display: none;
}
	
	
	
.g_717__sz .jdned_215-gkn
{
	width: 24px;
}

.g_717__sz .jdned_215-gkn > .n_534__ygel
{
	width: 24px;
	height: 24px;
}
	
	
.g_717__sz .jof_746__ot:not(.active) .jdned_215-gkn > .n_534__ygel
{
	margin-left: 0px;
}

.g_717__sz .jof_746__ot.active .jdned_215-gkn > .n_534__ygel
{
	border:1px solid #171717;
}

.g_717__sz .jdned_215-gkn > .n_534__ygel > img
{
	height: 24px;
}
	

.ijz_680__ajbhi .gjof_835-eyiy > .tjj-326_y
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gjof_835-eyiy .nwo_127__rae
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g_717__sz.r_317-hwba
	{
		float: none;
	}
	
.g_717__sz.r_317-hwba > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g_717__sz .sgj_495-w
	{
		line-height: 18px;
	}
	
	.g_717__sz .jdned_215-gkn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g_717__sz .jdned_215-gkn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mwy_443__ie {
    padding: 30px 20px;
	}
	
	.mwy_443__ie > .jfuf_205-msjb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mwy_443__ie > .jfuf_205-msjb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mwy_443__ie > .jfuf_205-msjb > .igl-819_hp
	{
		padding-top: 10px
	}
	
	.mwy_443__ie > .jfuf_205-msjb > .cjy_914-gyb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cjy_914-gyb > .jvtn-598_m
	{
		margin: 20px 0px 0px 0px;
	}
	
	.igl-819_hp > .fhon_466-zwpf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mwy_443__ie > .jfuf_205-msjb > .iohkf_804__tfc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fcg-793_jdee
	{
		margin-top: 30px;
	}
		
	.odw_98__e { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.odw_98__e h2 { padding-bottom:20px; }
	.odw_98__e > .hrev_665-w
	{
		padding: 20px;
	}

	.odw_98__e p + h2 { }
	.odw_98__e ul { }
	.odw_98__e li { }
	.odw_98__e table { width: 100% !important; }
	
	.odw_98__e img { max-width: 100% !important; }
	

	.hany_60-yxe.wrui_490__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hany_60-yxe.wrui_490__f h2
	{
		padding-bottom: 20px;
	}
	
	.hany_60-yxe.wrui_490__f ul
	{
		display: block;
	}
	
	.hany_60-yxe.wrui_490__f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hany_60-yxe.wrui_490__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hany_60-yxe ul.yi-741_csib > li > .uj_687-y
	{
		float: none !important;
	}
	
	.hany_60-yxe ul.yi-741_csib > li > .dcbyb_229-efkyv
	{
		padding: 0px;
	}
	
	
		.uc-618_vfw.wrui_490__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uc-618_vfw.wrui_490__f h2
	{
		padding-bottom: 20px;
	}
	
	.uc-618_vfw.wrui_490__f ul
	{
		display: block;
	}
	
	.uc-618_vfw.wrui_490__f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uc-618_vfw.wrui_490__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uc-618_vfw.wrui_490__f ul > li .dcbyb_229-efkyv
	{
		padding: 0px;
	}
	
	.ap_215__vmpca
	{
		    padding: 20px;
	}
	
	
	.lajh_575__tsbdo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lajh_575__tsbdo h2
	{
		padding-bottom: 20px;
		
	}
	
	.lajh_575__tsbdo .kvkb_292-fi
	{
		padding: 20px;
	}
	
	.lajh_575__tsbdo .kvkb_292-fi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lajh_575__tsbdo .fuh-291_rsot
	{
		padding-left: 0px;
	}
	
	
	
	
	.t_142__pf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t_142__pf > .cudd_500__gskac
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cudd_500__gskac > .zfobn-851_vired
	{
		display: block;
	}
	
	.cudd_500__gskac > .pldfe-528_pmmdj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cudd_500__gskac > .pldfe-528_pmmdj > .fhon_466-zwpf
	{
		
	}
	
	
	.jvtn-598_m.til_802__e
	{
		margin-right: 0;
	}
	
	
	.jvtn-598_m.til_802__e .ie_449-a > input
	{
		max-width: none;
	}
	
	.jvtn-598_m.til_802__e .cdr_346__gt
	{
		max-width: none;
	}
	
	
	.fhon_466-zwpf > .lc_606-jjyfj.ajxha-216_qb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.zas_845-l
	{
		text-align: center;
	}
	
	.c-965_jp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c-965_jp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c-965_jp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qaphr_468-x
	{
		margin-left: 20px !important;
		
	}
	
	.qaphr_468-x > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.odw_98__e table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f_362__agyw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.odw_98__e > .hrev_665-w.bcmc-479_gke
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hrev_665-w ul.list-recomend > li
{
	display: block;
}
	
.ytdax_407__gjl > .a_992-pvcy
{
	width: 100%;
	float: none;
}
	
.ytdax_407__gjl > .qhzcg-719_iz
{
	width: 100%;
	float: none;
}

.ytdax_407__gjl > .qhzcg-719_iz > .dythg-420_gwam
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


